<div class="formConatiner">
    <form autoComplete="off" [formGroup]="forgetForm">
      <div class="brand">
        <img src="/assets/logo.svg" alt="" srcSet="" />
        <h1>EMS</h1>
      </div>
      <input
        type="text"
        formControlName="emailId"
        name="emailId"
        id=""
        placeholder="Email Id"
      />
      <button (click)="submit()" type="submit" name="" id="">Forget</button>
    </form>
  </div>
  